h1 {
  background-color: red;
  padding: 30px;
}

/*
Struktur kode CSS
blok deklarasi = background-clor: red
selector       = h1, div, .class, #id, 
properties     = background-color, margin, padding, text-decoration
value          = units (px, %, vh, vw), red, solid
semicolon      = ;
*/


